

html {
    box-sizing: border-box;
  }
  
  *, *:before, *:after {
    box-sizing: inherit;
  }
  
  body, h1, h2, h3, p, figure, blockquote, dl, dd {
    margin: 0;
    padding: 0;
  }
  
  body {
    font-size: 1rem;
    line-height: 1.5;
  }
  
  ul[role='list'], ol[role='list'] {
    list-style: none;
  }
  
  a {
    text-decoration: none;
    color: inherit;
  }
  
  img {
    max-width: 100%;
    height: auto;
  }
  